h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}

h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000FF;
}

body {
	margin:			0px auto;
	background-color:	#ffffff;
	font:			11px Verdana, Arial;
}

a {
	color:			#0000ff;
	text-decoration:	none;
	font-weight:		bold;
}	

.head {
	color:			#0066CC;
	font-weight:		bold;
	font-size: 12px;
}	

.foot {
	color:			#0066CC;
	font-size: 9px;
}	

.links2 {
	color:			#FF0000;
	text-decoration:	none;
	font-weight:		bold;
	font-size: 12px;
}	

.links2 a:link {
	color:			#FFFFFF;
	text-decoration:	none;
}	

.links2 a:hover {
	color:			#CFCDCD;
	text-decoration:	none;
}	

.links2 a:visited {
	color:			#FFFFFF;
}	

.links2 a:active {
	color:			#CFCDCD;
	text-decoration:	none;
	font-weight:		bold;
}

.main {
	font:			11px Verdana, Arial;
}.specialtitle {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #0033FF;
}
.specialprice {
	font-family: Verdana, Arial, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #FF0000;
}
.specialprint {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
}.number {
	font-size: 16px;
	color: #FF0000;
}
.foot a {
	color:			#0057AE;
	font-size: 9px;
	font-weight: normal;
}


.links1 {
	background-image:       url(../images/template/links1.png);
	background-repeat:	none;
	height:			16px;
	font-weight:		bold;
	text-align:		right;
	font:			13px Verdana, Arial;
}

.links1 a{
	color:			#FF0000;
	text-decoration:	none;
	font:			bold 14px/16px Verdana, Arial;
}
